
/* ****************** 공백  ****************** */

.empty_line_131399_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131399_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131399_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131399_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131399_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131399_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131399_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_131841_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_131841_ > div {}
.layout_131841_ > div:after {content:''; display:block; clear:both;}
.layout_131841_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_131841_ > div > .container_1 {width:33.333333333333%;}
.layout_131841_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_131841_ > div > .container_1 { width:100%; }
	.layout_131841_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_131841_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_131401_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_131401_ * {box-sizing:border-box;}
.img_131401_ a {display:block; text-decoration:none;}
.img_131401_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_131867_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131867_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131867_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131867_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131867_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131867_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131867_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_131846_ {font-size:0;}
.title_131846_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_131846_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_131846_.style_top p {padding-top:10px;}
.title_131846_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_131846_.style_right p {padding-right:14px;}
.title_131846_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_131846_.style_bottom p {padding-bottom:12px;}
.title_131846_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_131846_.style_left p {padding-left:14px;}
.title_131846_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_131846_.style_circle1 p {padding-left:20px;}
.title_131846_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_131846_.style_circle2 p {padding-left:20px;}
.title_131846_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_131847_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_131847_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_131847_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_131847_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_131847_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_131847_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_131852_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_131852_ > div:after {content:''; display:block; clear:both;}
.layout_131852_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_131852_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_131854_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131854_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131854_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131854_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131854_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131854_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131854_:before {content:'공백: 30px';}
}

/* ****************** 실선  ****************** */

.solid_line_131853_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_131853_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_131864_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131864_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131864_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131864_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131864_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131864_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131864_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_131855_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_131855_ > div {}
.layout_131855_ > div:after {content:''; display:block; clear:both;}
.layout_131855_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_131855_ > div > .container_1 {width:33.333333333333%;}
.layout_131855_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_131855_ > div > .container_1 { width:100%; }
	.layout_131855_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_131855_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_131857_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_131857_ * {box-sizing:border-box;}
.img_131857_ a {display:block; text-decoration:none;}
.img_131857_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_131868_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131868_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131868_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131868_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131868_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131868_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131868_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_131856_ {font-size:0;}
.title_131856_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_131856_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_131856_.style_top p {padding-top:10px;}
.title_131856_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_131856_.style_right p {padding-right:14px;}
.title_131856_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_131856_.style_bottom p {padding-bottom:12px;}
.title_131856_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_131856_.style_left p {padding-left:14px;}
.title_131856_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_131856_.style_circle1 p {padding-left:20px;}
.title_131856_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_131856_.style_circle2 p {padding-left:20px;}
.title_131856_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_131858_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_131858_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_131858_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_131858_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_131858_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_131858_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼  ****************** */

.button_131862_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_131862_.style_line a {background:transparent; color:#777777;}
.button_131862_.space_normal a {padding:.6em 1.2em;}
.button_131862_.space_wide a {padding:.6em 2em;}
.button_131862_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_131859_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_131859_ > div:after {content:''; display:block; clear:both;}
.layout_131859_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_131859_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_131861_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131861_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131861_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131861_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131861_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131861_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131861_:before {content:'공백: 30px';}
}

/* ****************** 실선  ****************** */

.solid_line_131860_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_131860_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_131865_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131865_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131865_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131865_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131865_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131865_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131865_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_131848_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_131848_ > div {}
.layout_131848_ > div:after {content:''; display:block; clear:both;}
.layout_131848_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_131848_ > div > .container_1 {width:33.333333333333%;}
.layout_131848_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_131848_ > div > .container_1 { width:100%; }
	.layout_131848_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_131848_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_131850_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_131850_ * {box-sizing:border-box;}
.img_131850_ a {display:block; text-decoration:none;}
.img_131850_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_131869_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131869_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131869_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131869_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131869_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131869_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131869_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_131849_ {font-size:0;}
.title_131849_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_131849_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_131849_.style_top p {padding-top:10px;}
.title_131849_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_131849_.style_right p {padding-right:14px;}
.title_131849_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_131849_.style_bottom p {padding-bottom:12px;}
.title_131849_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_131849_.style_left p {padding-left:14px;}
.title_131849_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_131849_.style_circle1 p {padding-left:20px;}
.title_131849_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_131849_.style_circle2 p {padding-left:20px;}
.title_131849_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_131851_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_131851_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_131851_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_131851_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_131851_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_131851_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼  ****************** */

.button_131863_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_131863_.style_line a {background:transparent; color:#777777;}
.button_131863_.space_normal a {padding:.6em 1.2em;}
.button_131863_.space_wide a {padding:.6em 2em;}
.button_131863_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_131844_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_131844_ > div:after {content:''; display:block; clear:both;}
.layout_131844_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_131844_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_131415_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131415_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131415_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131415_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131415_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131415_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131415_:before {content:'공백: 30px';}
}

/* ****************** 실선  ****************** */

.solid_line_131843_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_131843_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
